/*==========================================================*/
/* Main Elements
/*==========================================================*/
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
a {
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	color: #000;
}
a:hover {
	color: #007a99;
	text-decoration: none;
}
img {
	max-width: 100%;
}
p, ul, ol, address {
	margin: 5px;
}
hr {
	border-color: #f0f0f0;
	margin: 30px 0;
}
/*==========================================================*/
/* Preloader
/*==========================================================*/
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #e1e1e1;
	z-index: 9999;
}
#status {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(../img/misc/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}
/*==========================================================*/
/* Typography
/*==========================================================*/
body {
	font-family: 'Muli', sans-serif;
	color: #202020;
	font-size: 18px;
	font-weight: 300;/*line-height: 180%;*/
  /*background: #000000;*/
}
h1, h2, h3, h4, h5, h6, .hfont {
	font-family: 'Raleway', sans-serif;
	color: #202020;
	font-weight: 300;
	line-height: 160%;
	margin: 0;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 32px;
}
h4 {
	font-size: 28px;
}
h5 {
	font-size: 24px;
}
h6 {
	font-size: 20px;
}
address {
	line-height: 180%;
}
/*==========================================================*/
/* Helper Classes
/*==========================================================*/
.hidden {
	display: none;
}
.small {
	font-size: 80%;
}
.white, .white > * {
	color: #FFFFFF !important;
}
.sidebar-left .main-column {
	float: right;
}
/* Overlays */
.overlay:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 0;
}
.overlay-grid:after {
	background: url(../img/misc/overlay-grid.png);
}
.overlay-grid-2:after {
	background: url(../img/misc/overlay-grid-2.png);
}
.overlay-dark-25:after {
	background-color: rgba(0, 0, 0, 0.25);
}
.overlay-dark-50:after {
	background-color: rgba(0, 0, 0, 0.5);
}
.overlay-dark-75:after {
	background-color: rgba(0, 0, 0, 0.75);
}
.overlay-light-25:after {
	background-color: rgba(255, 255, 255, 0.25);
}
.overlay-light-50:after {
	background-color: rgba(255, 255, 255, 0.5);
}
.overlay-light-75:after {
	background-color: rgba(255, 255, 255, 0.75);
}
/* Clearfix */
.cf:before, .cf:after {
	content: ' ';
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
 *zoom: 1;
}
.relative { position:relative !important; }
/* Responsive */


@media (max-width: 991px) {
.sidebar-left .main-column {
	float: none;
}
}
/*==========================================================*/
/* Header
/*==========================================================*/
#top {
	/*background-color: #ffffff;*/
	width: 100%;
	height: 100px;
	position: absolute;
	top: 0;
	z-index: 99999;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
/*#top.shadow {
  box-shadow: 0px 0px 20px -10px #000000;
}*/
.sidebar-open #top.shadow, #top.portfolio-open {
	box-shadow: none !important;
}
/* Sidebar button */

.home-menu {     
	width: 47px !important;
    height: 41px !important;
    /*background-color: #fff !important;*/
    background-position: center !important; }
#sidebar-button {
	width: 27px;
	height: 21px;
	background: url("../img/svg/menu-icon1.svg") no-repeat;
	position: absolute;
	left: 40px;
	top: 50%;
	margin-top: -10px;
}
.menu{background: url("../img/svg/menu-icon.svg") no-repeat !important;}
#sidebar-button.open {
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	background: url("../img/svg/menu-icon1.svg") no-repeat;
}
/* Logo */
#logo {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	text-transform: uppercase;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#logo h1 {
	letter-spacing: 5px;
	font-size: 26px;
}
#logo h2 {
	letter-spacing: 8px;
	font-size: 13px;
	opacity: 0.5;
}
/* Fullscreen slider navigation arrows */
#nav-arrows {
	width: 35px;
	height: 21px;
	position: absolute;
	right: 40px;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#nav-arrows a {
	width: 11px;
	height: 100%;
	background-repeat: no-repeat;
}
#nav-arrows a.nav-left {
	background-image: url("../img/svg/nav-left.svg");
	margin-right: 13px;
	float: left;
}
#nav-arrows a.nav-right {
	background-image: url("../img/svg/nav-right.svg");
	float: right;
}
/* Portfolio close button */
#portfolio-close {
	width: 21px;
	height: 21px;
	background: url("../img/svg/close-icon.svg") no-repeat;
	position: absolute;
	right: 40px;
	top: -21px;
	opacity: 1;
}
.portfolio-open #portfolio-close {
	opacity: 1;
	top: 50%;
	margin-top: -10px;
}
/*==========================================================*/
/* Main wrapper
/*==========================================================*/
#main-wrapper {
	width: 100%;
	height: 100%;
	top: 0;
	/* padding-top: 100px;*/
	z-index: 0;
	position: relative;
	overflow: hidden;
}
/*==========================================================*/
/* Content
/*==========================================================*/
#content {
	/*position: relative;*/
    position: static;
	left: 0;
	z-index: 9999;
	height: 100%;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	 background-color: rgba(225, 225, 225, 0.5); 
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-image: none;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
/*.sidebar-open #content {
	-ms-transform: translate(300px, 0);
	-webkit-transform: translate(300px, 0);
	transform: translate(300px, 0);
}*/
/* Main and sidebar column responsiveness */
@media (max-width: 991px) {
.sidebar-column {
	margin-top: 40px;
}
}
/* Content overlay */
#overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	background: rgba(0, 0, 0, 0.5);
	opacity: 0;
	-webkit-transition: initial;
	transition: initial;
}
.sidebar-open #overlay {
	width: 100%;
	height: 100%;
	top: 100px;
	left: 300px;/*opacity: 1;
  z-index: 9999;
  -webkit-transition: opacity 0.5s 0.5s;
  transition: opacity 0.5s 0.5s;*/
}
/* Responsive */
@media (max-width: 991px) {
.sidebar-open #content {
	-ms-transform: translate(100%, 0);
	-webkit-transform: translate(100%, 0);
	transform: translate(100%, 0);
}
.sidebar-open #overlay {
	left: 100%;
}
}
/*==========================================================*/
/* Collapsible sidebar
/*==========================================================*/
#sidebar {
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	width: 200px;
	height: 100%;
	/*background: #ffffff;*/
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	/*z-index: 1;*/
	z-index:9999;
	opacity: 1;
	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
	padding-top: 160px;
}
.sidebar-open #sidebar {
	visibility: visible;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition-speed: 0.2s;
	transition-speed: 0.2s;
}
#sidebar:after {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	content: '';
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.sidebar-open #sidebar:after {
	width: 0;
	height: 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}
#widgets {
	max-height: 100%;
	position: relative;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	bottom: 60px;
}
/* Responsive */
@media (max-width: 991px) {
#sidebar {
	width: 100%;
	background: #f2f2f2;
}
}
/*==========================================================*/
/* Main menu
/*==========================================================*/
#mainmenu ul {
	margin: 0;
}
#mainmenu.homepage ul li a { color:#fff;}
#mainmenu ul li a {
	padding: 0 25px;
	width: 100%;
	line-height: 30px;
	display: inline-block;
	color: #000;
	text-decoration: none;
	font-size: 20px;
}
#mainmenu ul li a:hover, #mainmenu ul li a.active {
	/*background: #e1e1e1;*/
	font-weight:bold;
}
#mainmenu ul li.expandable > a:after {
	/*content: '[+]';
	float: right;*/
}
#mainmenu ul li.expandable.expanded > a:after {
	/*content: '[-]';*/
}
/* Submenu */
#mainmenu ul li > ul {
	display: none;
	overflow: hidden;
	/*border-left: 1px solid #e1e1e1;*/
	margin-left: 40px;
}
#mainmenu ul li > ul li {
	position: relative;
}
#mainmenu ul li > ul li:after {
	content: '';
	position: absolute;
	top: 30px;
	left: 0;
	width: 20px;
	height: 1px;
	/*background: #e1e1e1;*/
}
#mainmenu ul li > ul li a {
	background: none !important;
}
/* Responsive */
@media (max-width: 991px) {
#mainmenu ul li a {
	text-align: center;
}
#mainmenu.homepage ul li a{ color:#000;}
#mainmenu ul li.expandable > a:after {
	float: none;
	margin-left: 5px;
}
#mainmenu ul li > ul {
	border-left: none;
	margin-left: 0;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}
#mainmenu ul li > ul li:after {
	display: none;
}
#mainmenu ul li > ul li a {
	opacity: 0.5;
}
}
/*==========================================================*/
/* Copyright
/*==========================================================*/
.copyright {
	width: 100%;
	margin: 0;
	/*line-height: 60px;*/
	position: fixed;
	bottom: 2%;
	font-size: 12px;
	/*opacity: 0.5;*/
	padding: 0 40px;
}
.footer .copyright{ color:#fff;}
/* Responsive */
@media (max-width: 991px) {
.copyright {
	text-align: center;
	background: #ffffff;
}
.footer .copyright{ color:#000;}
}
/*==========================================================*/
/* Page heading
/*==========================================================*/
#heading {
	margin-top: 0px;
	margin-bottom: 40px;
	text-transform: uppercase;
}
#heading header {
	margin-bottom: 0;
}
#heading1 {
	margin-top: 0px;
	margin-bottom: 40px;
	text-transform: uppercase;
}
#heading1 header {
	margin-bottom: 0;
}
#heading1 h1 {
	font-size: 48px;
	letter-spacing: 5px;
	display: inline-block;
	color: #202020;
	margin-top: 20px;
}
#heading h1 {
	font-size: 45px;
	letter-spacing: 5px;
	display: inline-block;
	color: #202020;
}
#heading h2 {
	font-size: 16px;
	letter-spacing: 3px;
	display: inline-block;
	opacity: 0.5;
	margin-left: 10px;
	color: #202020;
}
#heading h2:before {
	content: '// ';
}
#heading h2 a {
	color: #202020;
}
#heading h2 a:hover {
	color: #00a3cc;
}
#heading h2 span:after {
	content: ' / ';
}
#heading h2 span:last-child:after {
	content: '';
}

/* Responsive */
@media (max-width: 991px) {
#heading {
	/*margin-top: 20px;*/
}
#heading > div {
	margin-bottom: 0;
	text-align: center;
}
#heading h1 {
	display: block;
	font-size: 36px;
}
#heading h2 {
	display: block;
	font-size: 14px;
	margin-left: 0;
}
#heading h2:before {
	content: '';
}
}
/*==========================================================*/
/* Article
/*==========================================================*/
article .image {
	/*width: 100%;*/
	padding-top: 75%;
	background-size: cover;
	background-position: center center;
}
article .image img {
/*width: 100%;*/
}
/*==========================================================*/
/* Blog item
/*==========================================================*/
article.blog.first .image {
	padding-top: 50%;
}
article.blog.full .image {
	padding-top: 0;
}
article.blog .vcard {
	font-size: 80%;
}
article.blog .vcard * {
	display: inline;
}
/* Responsive */
@media (max-width: 991px) {
article.blog.first .image {
	padding-top: 75%;
}
}
/*==========================================================*/
/* Portfolio item
/*==========================================================*/
article.portfolio .image {
	display: block;
	position: relative;
	webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
article.portfolio .image:hover {
	display: block;
	position: relative;
	webkit-filter: grayscale(0);
    filter: grayscale(0);
}
/*article.portfolio .image:before {
  position: absolute;
  width: 32px;
  height: 28px;
  top: 40%;
  left: 50%;
  margin: -14px 0 0 -16px;
  background: url(../img/svg/icon-fullscreen.svg) no-repeat;
  content: '';
  opacity: 0;
  z-index: 1;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}*/
article.portfolio .image:hover:before {
	top: 50%;
	opacity: 1;
}
article.portfolio .image:after {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	/*background: rgba(0, 0, 0, 0.5);*/
	content: '';
	opacity: 0;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
article.portfolio .image:hover:after {
	opacity: 1;
}
article.portfolio .inner {
	padding: 20px 40px;
}

article.portfolio h3 {
	font-size: 16px;
	color: #000;
	text-align:center;
	cursor:pointer;
}
article.portfolio1 h3 {
	font-size: 16px;
	color: #fff;
	padding: 130px 75px;
	text-align:center;
	cursor:pointer;
	text-transform: capitalize;
}
@media (max-width: 991px) {
article.portfolio .inner {
	text-align: center;
}
}
/*==========================================================*/
/* Portfolio full
/*==========================================================*/
.portfolio-full {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding-top: 100px;
	background: #ffffff;
	z-index: 9999;
}
.portfolio-full .portfolio-description {
	float: left;
	width: 20%;
	max-height: 100%;
	padding: 40px 40px 40px 20px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	    text-align: center;
}
.text1{
position: absolute;
    bottom: 100px;
    text-transform: capitalize;
    font-size: 17px;
	text-align:left;
}
.text1 h3{ line-height:normal; font-size:25px; text-transform:capitalize;font-weight: 900;}
	
.portfolio-full .portfolio-description p {
	margin-bottom: 0px;
}
.portfolio-full .portfolio-description > * {
	margin-bottom: 0px;
	line-height: 35px;
}
.portfolio-full .portfolio-description > *:last-child {
	margin-bottom: 0;
}
.portfolio-full .swiper-container {
	overflow: hidden;
	/*width: auto;*/
	width:70%;
}
.portfolio-full .swiper-slide {
	width: 100%;
	height: 100%;
}
/* Slide Effect */
.portfolio-full-slidedown > * {
	opacity: 0;
	transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
}
.portfolio-full-slidedown.portfolio-open > * {
	opacity: 1;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.portfolio-full-slidedown {
	visibility: hidden;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
	transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
}
.portfolio-full-slidedown.portfolio-open {
	visibility: visible;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out;
	transition: transform 0.4s ease-in-out;
}
/* Responsive */
@media (max-width: 1680px) {
article.myphilosophy.col-12 p {
    padding: 0;
    /*margin-top: -22px;*/
}
}
@media (max-width: 991px) {
.portfolio-full {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
.portfolio-full .portfolio-description {
	float: none;
	width: 100%;
}
}
/*==========================================================*/
/* Personal profiles
/*==========================================================*/
.personal-profiles {
	margin-top: -40px;
}
.personal-profiles > article {
	margin-top: 40px;
}
article.personal-profile > div {
	height: 415px;
}
article.myphilosophy > div {
	/*height: 675px;*/
    /*overflow-y: auto;*/

}
article.personal-profile .image {
	float: left;
	position: relative;
	padding-top: 0;
}
.personal-profiles > article.personal-profile:nth-child(4n+3) > .image, .personal-profiles > article.personal-profile:nth-child(4n+4) > .image {
	float: right;
}
article.personal-profile .image:after {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	content: '';
	opacity: 0;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	left: 0;
}
article.personal-profile .image:hover:after {
	opacity: 1;
}
article.personal-profile .image .icons {
	position: absolute;
	width: 100%;
	height: 40px;
	text-align: center;
	font-size: 36px;
	line-height: 40px;
	top: 40%;
	left: 0;
	margin-top: -25px;
	opacity: 0;
	z-index: 1;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
article.personal-profile .image:hover .icons {
	opacity: 1;
	top: 50%;
}
article.personal-profile .image .icons a {
	width: 40px;
	text-align: center;
	font-size: 36px;
	line-height: 50px;
	color: #FFFFFF;
	opacity: 0.5;
}
article.personal-profile .image .icons a:hover {
	opacity: 1;
}
article.personal-profile .inner {
	/*overflow-y: auto;*/
	-webkit-overflow-scrolling: touch;
}
article.personal-profile .inner h4 {
	font-size: 16px;
	color: #ff4700;
    font-weight: 600;
}

/* Responsive */
@media (max-width: 991px) {
article.personal-profile > div {
	height: auto;
	width: 100%;
}
article.personal-profile .image {
	float: none;
	 
}
}


@media (max-width: 480px) {
	.container-fluid {
    padding: 15px 25px 60px !important;
}
	
	
.inner {
    padding: 25px !important;
    background: #fff;    height: 445px !important;
}}
/*==========================================================*/
/* Services
/*==========================================================*/
.services {
	margin-top: -40px;
}
.services > article {
	margin-top: 40px;
	position: relative;
}
.myphilosophy p{ text-align:justify;}
.service-box .image {
	background: #ffffff;
	position: absolute;
	width: 300px;
	padding-top: 0;
	height: 100%;
	top: 0;
}
.service-box:nth-child(2n) .image {
	right: 20px;
}
.service-box .image i {
	position: absolute;
	font-size: 96px;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.service-box .inner {
/*margin-left: 260px;*/
text-align:center;
}
}
.service-box .inner {
	margin-left: 260px;
}
.service-box:nth-child(2n) .inner {
	margin-left: 0;/*margin-right: 260px;
  text-align: right;*/
}
/* Responsive */
@media (max-width: 991px) {
.service-box .image {
	position: relative;
	width: 100%;
	height: auto;
	text-align: center;
	padding-top: 40px;
}
.service-box:nth-child(2n) .image {
	right: auto;
}
.service-box .image i {
	position: relative;
	top: 0;
	left: 0;
	-ms-transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
.service-box .inner {
	margin: 0 !important;
	text-align: center !important;
}
}
/*==========================================================*/
/* Comments
/*==========================================================*/
.comments {
	margin-top: 40px;
}
.comments h3 {
	color: #202020;
}
.comment-list {
	list-style: none;
}
.comment-list li {
	position: relative;
}
.comment-list li > .comment-list {
	border-left: 1px solid #c8c8c8;
}
.comment-list li > .comment-list li {
	padding-left: 10%;
}
.comment-list li > .comment-list > li:after {
	position: absolute;
	width: 5%;
	height: 1px;
	content: '';
	background: #c8c8c8;
	top: 70px;
	left: 0;
}
.comment {
	margin-top: 40px;
}
.comment .inner {
	position: relative;
}
.comment .avatar {
	width: 60px;
	float: left;
	margin-right: 40px;
}
.comment .content {
	overflow: hidden;
}
.comment .content .vcard address {
	overflow: hidden;
	color: #00a3cc;
}
.comment .content .vcard .date {
	float: right;
	margin-left: 40px;
	opacity: 0.5;
	font-size: 80%;
}
.comment .content .text {
	margin-top: 15px;
}
.comment .reply {
	position: absolute;
	right: 0;
	bottom: 0;
}
#post-comment {
	margin-top: 40px;
}
#post-comment label {
	margin-bottom: 5px;
}
@media (max-width: 991px) {
.comment .avatar {
	width: 100%;
	float: none;
	margin-right: 0;
	text-align: center;
}
.comment .content .vcard {
	text-align: center;
}
.comment .content .vcard .date {
	float: none;
	margin-left: 0;
}
.comment .content .text {
	margin-top: 30px;
}
}
/*==========================================================*/
/* Widgets
/*==========================================================*/
.widget {
	padding: 40px;
	margin-bottom: 40px;
}
.widget:last-child {
	margin-bottom: 0;
}
.widget h4 {
	margin-bottom: 30px;
}
/* Post info */
.widget-post-info address {
	line-height: inherit;
	display: inline;
}
.widget-post-info .icons a {
	display: block;
	margin-top: 10px;
	color: #202020;
	opacity: 0.75;
}
.widget-post-info .icons a:hover {
	color: #007a99;
	opacity: 1;
}
.widget-post-info .icons a i {
	margin-right: 5px;
}
.widget-post-info .icons a.liked i {
	color: #C41D0B;
}
.widget-post-info .tags {
	margin-top: -5px;
}
.widget-post-info .tags a {
	float: left;
	font-size: 80%;
	background: #00a3cc;
	color: #ffffff;
	padding: 0 10px;
	margin: 5px 5px 0 0;
}
.widget-post-info .tags a:hover {
	background: #007a99;
}
/* Categories */
.widget ul {
	list-style: none;
}
.widget ul li {
	line-height: 60px;
	border-top: 1px solid #f0f0f0;
}
.widget ul li a {
	color: #202020;
}
.widget ul li a:hover {
	color: #007a99;
}
/* Recent posts and comments */
.widget-recent-tabs .nav-tabs {
	margin: -40px -40px 40px -40px !important;
}
.widget-recent-tabs .nav-tabs li {
	width: 50%;
	border-top: none;
}
.widget-recent-tabs .nav-tabs li a {
	margin: 0;
	background: #f0f0f0;
	text-align: center;
	padding: 30px 0;
	font-size: 24px;
	line-height: 100%;
}
.widget-recent-tabs .nav-tabs > li.active > a, .widget-recent-tabs .nav-tabs > li.active > a:hover, .widget-recent-tabs .nav-tabs > li.active > a:focus {
	background: #ffffff;
}
.widget-recent-tabs .nav-tabs li a i {
	opacity: 0.5;
}
.widget-recent-tabs .tab-content {
	padding: 0;
}
/*==========================================================*/
/* Swiper slider
/*==========================================================*/
.swiper-container {
	overflow: hidden;
	background: #000000;
}
.swiper-slide {
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
}
.swiper-slide video {
	position: absolute;
}
/* Navigation Arrows */
.swiper-container .nav-arrow {
	position: absolute;
	top: 50%;
	font-size: 24px;
	margin-top: -20px;
	color: #202020;
	width: 30px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	z-index: 2;
	color: #FFFFFF;
	background-position: center center;
	background-repeat: no-repeat;
}
.swiper-container .nav-left {
	background-image: url(../img/svg/white/nav-left.svg);
	left: 0;
}
.swiper-container .nav-right {
	background-image: url(../img/svg/white/nav-right.svg);
	right: 0;
}
/* Captions (fullscreen) */
.text h1 {
	width: 100%;
	padding: 0 40px;
	text-align: center;
	position: absolute;
	font-size: 42px;
	line-height: 76px;
	text-transform: uppercase;
	letter-spacing: 5px;
	color: #ffffff;
	z-index: 1;
	left: 0;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: opacity 1.5s linear;
	transition: opacity 1.5s linear;
	opacity: 0;
}
.text img {
	/*width: 100%;*/
  /*padding: 0 40px;*/
	text-align: center;
	position: fixed;
	/*font-size: 42px;
  line-height: 76px;
  text-transform: uppercase;
  letter-spacing: 5px;
  color: #ffffff;*/
	z-index: 1;
	right: 41%;
	top: 47%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: opacity 1.5s linear;/* transition: opacity 1.5s linear;
  opacity: 0;*/
  
}
.text h2 {
	/* width: 100%;*/
	padding: 0 40px;
	text-align: center;
	position: fixed;
	font-size: 14px;
	line-height: 76px;
	text-transform: uppercase;
	letter-spacing: 5px;
	color: #ffffff;
	z-index: 1;
	right: 38.4%;
	top: 52%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: opacity 1.5s linear;
	transition: opacity 1.5s linear;
	letter-spacing: 10px;/*opacity: 0;*/
}
#fullscreen-slider button.btn1-color {
	padding: 13px 18px;
	text-align: center;
	position: fixed;
	font-size: 14px;
	/* line-height: 76px; */
	text-transform: uppercase;
	/* letter-spacing: 5px; */
	color: #ffffff !important;
	z-index: 1;
	right: 46%;
	top: 62%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: opacity 1.5s linear;
	transition: opacity 1.5s linear;
	background: rgba(128, 128, 128, 0.69);
}
.text h2 {
	opacity: 1;
}
.text h1 {
	opacity: 1;
	font-family: prumo poster fill;
	font-size: 60px;
	font-weight: bold;
}
.float-left{ float:left;}
.float-right{ float:right;}
.width{ width:50%;}
.font-size32{ font-size:32px;}
.mr20 {margin-right:20px;}
.font-profile {
	line-height: 20px;
	font-size: 24px;
}
.ml20{ margin-left:20px;}
.logo1{ position:absolute; top:20px; left:100px }
.logo1 img{ width: 88%; }
.team img{ padding: 5px;
    border: 1px solid rgba(0, 0, 0, 0.23);}

/*new css*/

/*input[type=text] {
    width: 130px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url(../img/search.png);
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
	position: absolute;
    left: 140px;
    top: 38%;
    margin-top: -10px;
}

input[type=text]:focus {
    width: 20%;
}
*/

/* Responsive */
@media (max-width: 991px) {
#fullscreen-slider .swiper-slide h1 {
	font-size: 16px;
	line-height: inherit;
}
}
/*==========================================================*/
/* Tabs
/*==========================================================*/
.nav-tabs {
	border-bottom: none;
	margin-bottom: 0 !important;
}
.nav-tabs > li {
	margin-bottom: 0;
}
.nav-tabs > li > a {
	border-radius: 0;
	border: none;
	color: #202020 !important;
}
.nav-tabs > li > a:hover, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border: none;
	background: #f0f0f0;
}
.tab-content {
	padding: 15px;
}
/*==========================================================*/
/* Accordion
/*==========================================================*/
.panel {
	border-radius: 0 !important;
	box-shadow: none !important;
	border: none !important;
	background: transparent !important;
}
.panel-default > .panel-heading {
	background: #f0f0f0;
	padding: 0;
	border-radius: 0 !important;
	border: none !important;
}
.panel-default > .panel-heading a {
	width: 100%;
	height: 100%;
	padding: 10px 15px;
	display: inline-block;
	color: #202020 !important;
}
.panel-default > .panel-heading a:after {
	content: '[-]';
	float: right;
}
.panel-default > .panel-heading a.collapsed:after {
	content: '[+]';
}
.panel-body {
	border-top: none !important;
}
/*==========================================================*/
/* Buttons
/*==========================================================*/
.btn {
	border-radius: 0;
	border: none !important;
	background: #f0f0f0;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	color: #202020 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.btn:hover {
	background: #d7d7d7;
}
.btn:active, .btn.active, .btn:focus, .btn:active:focus, .btn.active:focus {
	box-shadow: none;
	outline: none;
}
.btn i, .btn span {
	margin-right: 12px;
}
.btn-lg i, .btn-lg span {
	margin-right: 12px;
}
.btn-icon-only i, .btn-icon-only span {
	margin-right: 0;
}
.btn-invert {
	background: #202020;
	color: #ffffff !important;
}
.btn-invert:hover {
	background: #060606;
}
.btn-color {
	background: #545454;
	color: #ffffff !important;
}
.btn-color:hover {
	background: #000000;
}
.input-group .form-control {
	padding: 6px 12px;
	height: 34px;
}
.input-group .btn {
	border: 1px solid transparent !important;
}
/*==========================================================*/
/* Alerts
/*==========================================================*/
.alert {
	border-radius: 0px;
	border: none;
	border-left: 2px solid;
	text-align: center;
}
.alert i {
	font-size: 24px;
	line-height: 100%;
	margin: 10px 0;
}
.alert-success {
	background: #CCFFCC;
	border-color: #73B073;
	color: #3C763D;
}
.alert-info {
	background: #B9F1FF;
	border-color: #008DB0;
	color: #00809F;
}
.alert-warning {
	background: #FFFFC4;
	border-color: #D5C975;
	color: #8A6D3B;
}
.alert-danger {
	background: #FFC1C1;
	border-color: #D87876;
	color: #A94442;
}
/*==========================================================*/
/* Icon with text
/*==========================================================*/
.icon-text {
	margin-bottom: 10px !important;
}
.icon-text:last-child {
	margin-bottom: 0 !important;
}
.icon-text i {
	float: left;
	width: 45px;
	line-height: 180%;
}
.icon-text p {
	overflow: hidden;
}
/*==========================================================*/
/* Lists
/*==========================================================*/
.default-ul {
	margin-left: 40px;
}
.fa-li {
	line-height: inherit;
	top: 0;
}
/*==========================================================*/
/* Form elements
/*==========================================================*/
label {
	font-weight: inherit;
}
label.error {
	font-size: 80%;
}
label .form-required {
	color: red;
}
.form-control {
	background: #f0f0f0;
	border: none;
	box-shadow: none !important;
	border-radius: 0;
	padding: 10px 15px;
	width: 90%;
	height: auto;
}
input.half {
	width: 90%;
}
/* Responsive */
@media (max-width: 991px) {
input.half {
	width: 100%;
}
}
/*==========================================================*/
/* Pagination
/*==========================================================*/
.pag {
	text-align: center;
	list-style: none;
	margin-top: 40px;
}
.pag li {
	display: inline-block;
}
.pag li a {
	background: #ffffff;
	color: #202020;
	padding: 8px 15px;
}
.pag li a:hover, .pag li.active a {
	background: #00a3cc;
	color: #ffffff;
}
/*==========================================================*/
/* Map
/*==========================================================*/
iframe {
	margin-bottom: 0 !important;
	border: none !important;
	display: block;
}
/*==========================================================*/
/* Masonry
/*==========================================================*/
.masonry {
	margin-top: -40px;
}
.masonry > article {
	margin-top: 40px;
}
/* Responsive */
@media (max-width: 991px) {
.masonry > article {
	width: 100%;
}
}
/*==========================================================*/
/* Isotope
/*==========================================================*/
.isotope-container {
	overflow-y: scroll !important;
	-webkit-overflow-scrolling: touch;
}
.isotope {
	margin-top: -40px;
}
.isotope > article {
	margin-top: 40px;
}
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
/* Transitions */
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}
/* Filter dropdown list */
/*.filter {
	padding-right: 290px !important;
}*/
.filter-dropdown {
	background: #ffffff;
	width: 250px;
	height: 50px;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -25px;
	padding: 0 20px;
	text-transform: none;
	z-index: 3;
	cursor: pointer;
}
.filter-dropdown .selected {
	line-height: 50px;
	padding-right: 50px;
}
.filter-dropdown .selected span.name {
	opacity: 0.5;
}
.filter-dropdown .arrow {
	line-height: 40px;
	position: absolute;
	right: 0;
	top: 5px;
	width: 50px;
	border-left: 1px solid #f0f0f0;
	text-align: center;
}
.filter-dropdown .arrow:before {
	content: '\25BC';
	opacity: 0.5;
	font-size: 12px;
}
.filter-dropdown.open .arrow:before {
	content: '\25B2';
}
.filter-dropdown ul {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	top: 50px;
	left: 0;
	width: 100%;
	margin-top: 3px;
	opacity: 0;
	height: 0px;
	overflow: hidden;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.filter-dropdown.open ul {
	opacity: 1;
	height: auto;
}
.filter-dropdown ul li {
	line-height: 50px;
	background: #ffffff;
	width: 100%;
	padding: 0 20px;
	cursor: pointer;
}
.filter-dropdown ul li:hover {
	background: #f2f2f2;
}
.filter-dropdown1 {
	background: #ffffff;
	width: 340px;
	height: 50px;
	position: absolute;
	right: 17%;
	top: 50%;
	margin-top: -25px;
	padding: 0 20px;
	text-transform: none;
	z-index: 3;
	cursor: pointer;
}
.filter-dropdown1 .selected {
	line-height: 50px;
	padding-right: 50px;
}
.filter-dropdown1 .selected span.name {
	opacity: 0.5;
}
.filter-dropdown1 .arrow {
	line-height: 40px;
	position: absolute;
	right: 0;
	top: 5px;
	width: 50px;
	border-left: 1px solid #f0f0f0;
	text-align: center;
}
.filter-dropdown1 .arrow:before {
	content: '\25BC';
	opacity: 0.5;
	font-size: 12px;
}
.filter-dropdown1.open .arrow:before {
	content: '\25B2';
}
.filter-dropdown1 ul {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	top: 50px;
	left: 0;
	width: 100%;
	margin-top: 3px;
	opacity: 0;
	height: 0px;
	overflow: hidden;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.filter-dropdown1.open ul {
	opacity: 1;
	height: auto;
}
.filter-dropdown1 ul li {
	line-height: 50px;
	background: #ffffff;
	width: 100%;
	padding: 0 20px;
	cursor: pointer;
	float:left;
}
.filter-dropdown1 ul li:hover {
	background: #f2f2f2;
}
.filter-dropdown2 {
	background: #ffffff;
	width: 250px;
	height: 50px;
	position: absolute;
	right: 17%;
	top: 50%;
	margin-top: -25px;
	padding: 0 20px;
	text-transform: none;
	z-index: 3;
	cursor: pointer;
}
.filter-dropdown2 .selected {
	line-height: 50px;
	padding-right: 50px;
}
.filter-dropdown2 .selected span.name {
	opacity: 0.5;
}
.filter-dropdown2 .arrow {
	line-height: 40px;
	position: absolute;
	right: 0;
	top: 5px;
	width: 50px;
	border-left: 1px solid #f0f0f0;
	text-align: center;
}
.filter-dropdown2 .arrow:before {
	content: '\25BC';
	opacity: 0.5;
	font-size: 12px;
}
.filter-dropdown2.open .arrow:before {
	content: '\25B2';
}
.filter-dropdown2 ul {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	top: 50px;
	left: 0;
	width: 100%;
	margin-top: 3px;
	opacity: 0;
	height: 0px;
	overflow: hidden;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.filter-dropdown2.open ul {
	opacity: 1;
	height: auto;
}
.filter-dropdown2 ul li {
	line-height: 50px;
	background: #ffffff;
	width: 100%;
	padding: 0 20px;
	cursor: pointer;
}
.filter-dropdown2 ul li:hover {
	background: #f2f2f2;
}
/* Responsive */
@media (max-width: 991px) {
.isotope > article {
	width: 100% !important;
}
/*.filter {
	padding-right: 20px !important;
}*/
.filter-dropdown {
	width: 100%;
	position: relative;
	right: 0;
	top: 0;
	margin-top: 40px;
	text-align: left;
}
/*.filter {
	padding-right: 20px !important;
}*/
.filter-dropdown1 {
	width: 100%;
	position: relative;
	right: 0;
	top: 0;
	margin-top: 40px;
	text-align: left;
}
}
/*==========================================================*/
/* Grid system
/*==========================================================*/
.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding: 40px;
}
.row {
	margin-left: -20px;
	margin-right: -20px;
}
/* Spacing */
.inner {
	padding: 80px;
    background: #fff;
    height: 372px;
}
.inner > * {
	margin-bottom: 15px;
}
.inner > *:last-child {
	margin-bottom: 0;
}
.inner .row {
	margin-bottom: 0 !important;
}
.inner .row > div > * {
	margin-bottom: 30px;
}
.inner .row:last-child > div:last-child > *:last-child {
	margin-bottom: 0;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	position: relative;
	min-height: 1px;
	padding-left: 20px;
	padding-right: 20px;
}
.mt30{ margin-top:30%;}
/* Responsive */
@media (min-width: 992px) {
/* Spacing */
.container-fluid {
	padding: 20px 230px 60px;
}
.inner .row:last-child > div > *:last-child {
	margin-bottom: 0;
}
/* Columns */
.col-1,  .col-2,  .col-3,  .col-4,  .col-5,  .col-6,  .col-7,  .col-8,  .col-9,  .col-10,  .col-11,  .col-12 {
	float: left;
}
.col-12 {
	width: 100%;
}
.col-11 {
	width: 91.66666667%;
}
.col-10 {
	width: 83.33333333%;
}
.col-9 {
	width: 75%;
}
.col-8 {
	width: 66.66666667%;
}
.col-7 {
	width: 58.33333333%;
}
.col-6 {
	width: 50%;
}
.col-5 {
	width: 41.66666667%;
}
.col-4 {
	width: 33.33333333%;
}
.col-3 {
	width: 25%;
}
.col-2 {
	width: 16.66666667%;
}
.col-1 {
	width: 8.33333333%;
}
}
 @media (max-width: 1366px) {
.filter-dropdown1 {
	background: #ffffff;
	width: 250px;
	height: 50px;
	position: absolute;
	right: 24%;
	top: 50%;
	margin-top: -25px;
	padding: 0 20px;
	text-transform: none;
	z-index: 3;
	cursor: pointer;
}
.text img {
	text-align: center;
	position: absolute;
	z-index: 1;
	left: 36%;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: opacity 1.5s linear;
}
.text img {
	/*width: 100%;*/
  /*padding: 0 40px;*/
	text-align: center;
	position: fixed;
	/*font-size: 42px;
  line-height: 76px;
  text-transform: uppercase;
  letter-spacing: 5px;
  color: #ffffff;*/
	z-index: 1;
	right: 38%;
	top: 47%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: opacity 1.5s linear;/* transition: opacity 1.5s linear;
  opacity: 0;*/
  
}
.text h2 {
	/* width: 100%;*/
	padding: 0 40px;
	text-align: center;
	position: fixed;
	font-size: 13px;
	line-height: 76px;
	text-transform: uppercase;
	letter-spacing: 5px;
	color: #ffffff;
	z-index: 1;
	right: 33.5%;
	top: 54%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: opacity 1.5s linear;
	transition: opacity 1.5s linear;
	letter-spacing: 10px;/*opacity: 0;*/
}
article.myphilosophy > div { /*height:457px;*/}
article.portfolio1 h3 {
	font-size:15px;
    padding: 54px 75px;
}
.logo1 img {
    width: 60%;
}
.mt30{ margin-top:15%;}
.recognition.isotope .isotope-item{ width:300px !important};
.text1{ bottom:120px;}

.col-md-3.portfolio{ width:33%;}
}
@media (max-width: 1330px) {
/*article.myphilosophy > div { height:428px;}*/
}
@media (max-width: 1280px) {
.text h2 {    right: 31%;}
.text1{ bottom:170px;}


/*article.myphilosophy > div {
    height: 415px;
}*/
}
@media (max-width: 1024px) {
/*article.myphilosophy > div {
    height: 321px ;
}*/
.text h2 {
    right: 26% ;
}
.text img {
   
    left: 34%;
    
}
.recognition.isotope .isotope-item{ width:250px !important}
.width100{ width:100% !important;}
.mt30{ margin-top:5%;}
.width{ width:100%;}
.ml20 {
    margin-left: 0px;
}
.float-left{ float:none;}
.float-right{ float:none;}
h3 {
    font-size: 24px;
}
.font-size32 {
    font-size: 24px;
}
.font-profile{ font-size:18px;}
article.portfolio1 h3 {
    font-size: 13px;
    padding: 15px 10px;
}
}
@media (max-width: 768px) {
article.myphilosophy > div {
    height: 100%;
}
.logo {
    margin-left: 50px;
}
.text h2 {
    right: 17%;
}
.text img {
    left: 29%;
}
.text1 {
    position:inherit;
    bottom: 100px;
    width: 100%;
    text-align: left;
}
.isotope .isotope-item{ width:100% !important}
.owl-carousel{ float:none; margin:0 auto;}
article.portfolio1 h3 {
    font-size: 15px;
    padding: 54px 75px;
}

.col-md-3.portfolio {
    width: 45%;
    margin: 0 auto;
}
}
@media (max-width: 640px) {
.text h2 {
    right: 15%;
}
.text img {
    left: 21%;
   width: 60%;
}

.col-md-3.portfolio {
    width: 100%;
    margin: 0 auto;
}


}
@media (max-width: 480px) {
.text h2 {
    right: 10%;
}
.text img {
    left: 17%;
}
.text h2 {
   
    letter-spacing: 8px;
    
}

article.portfolio1 h3 {
    font-size: 15px;
    padding: 40px 20px;
}

.logo1 { width:50%;     top: 34px;
    left: 94px;}
	
	.logo1 img {
    width: 84%;
}
#top.portfolio-open{ background:#fff;}


}
.filter-dropdown ul li.residential, .filter-dropdown ul li.commercial {
	display: none;
}
/*.about-img{
    border: 8px solid #fff;
    -ms-transform: rotate(7deg);
    -webkit-transform: rotate(7deg);
    transform: rotate(-5deg);
    box-shadow: 10px 11px 7px #cacaca;
	padding:0;}*/
.right {
	text-align: right;
}
.inner-box p {
	margin-bottom: 10px;
}
a.fancybox img {
	width: 100%;
}

h6.font-principal {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.93);
}
ul.bio li {
	list-style: none;
}
ul.bio li i {
	color: #424242;
	padding-right: 10px;
	font-size:7px;
}
/* new css */
.no-padding {
	margin-top: 5px !important;
	padding: 0 3px !important;
}
.logo img {
	margin-bottom: 30px;
	/*width: 19%;*/
}
.p0 {
	padding: 0;
}
.name1 {
	height: 45px;
	float: right;
}
.h20 {
	height: 20px;
}
.fs18 {
	font-size: 18px;
}
.title {
	position: absolute;
	top: 0px;
	display: none;
}
.title h3{
	top: 150px;
}
.portfolio1:hover .title {
	display: block;
	background: rgba(0, 0, 0, 0.5);
	height:100%;
	width:100%;
}
.mb15{ margin-bottom:15px;}
.mh165{ min-height:165px;}


/*15-11*/

.logo {
    /*text-align: center;*/
}
.padding-bottom{
	height:500px !important;}
	
.filter ul li {
    float: left;
    list-style: none;
    padding: 7px 12px;
	/*border: 1px solid #6f6f6f;*/
    margin: 6px;
	cursor:pointer;
	text-transform:capitalize;
}
.filter {
    float: right;
}
.filter ul li:last-child {
    margin-right: -15px;
}
#bottom {
	background-color: #ffffff;
	width: 100%;
	height: 100px;
	position: absolute;
	bottom: 0;
	z-index: 9999;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.carousel-inner>.item>img { width:100%; }
.pt20{ padding-top:20px;}


   .carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}


.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}

.start-padding{padding: 50px 0 50px 0;
   }

   .start-padding p{ font-size: 23px;
    text-align: center;}
	
	
	.tittle1{margin: 0 0 1rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    line-height: 1.21;
    color: initial;font-size:2.441em;}
	
	.shadow-sm {
    box-shadow: 1px 1px 4px #00000047 !important;
}

/* .approch img{margin-top: 45px;} */


.high-light{    color: #ff4700;}






.personal-profile img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}







@media (max-width: 1500px) {

.container-fluid {
    padding: 15px 100px 60px;
}

.carousel-inner>.item>img {
    width: 100%;
height: 500px;}
.inner {
    padding: 20px;
    background: #fff;
height: 300px;}



article.personal-profile .image {
    
    position: relative;
    padding-top: 0;
    
}









}
















.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 24px;
}